uuid: 90b63bd2-26c8-470e-964d-31eb0f55fe41
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_inv_quantity
    - node.type.inventory
id: node.inventory.field_inv_quantity
field_name: field_inv_quantity
entity_type: node
bundle: inventory
label: Quantity
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
